MacOS Catalina-ді DosDude көмегімен қолдамайтын Mac-қа қалай орнатуға болады

макос каталина

Егер сізде Apple-ге сәйкес MacOS Catalina-ны орната алмайтын Mac болса, уайымдамаңыз. DosDude құралы бар, ол сізге жаңа компьютерлерге macOS амалдық жүйесін орнатуға мүмкіндік береді. Сіз үйлесімді Mac компьютерлерінің 2015 жылдан бастап MacBook Pro екенін білесіз бе; 2012 жылдан бастап MacBook Air, Mac Mini және Mac Pro; 2017 жылдан бастап iMac Pro.

Біздің «ескі» Mac компьютерлерімізді қолдана алатын ең тәтті нұсқалардың бірі - бұл iPad құрылғысын Mac үшін екінші экран ретінде пайдалануға мүмкіндік беретін Sidecar функциясы (бұл функция мүлдем жұмыс істемейді, өйткені ол тек үйлесімді нақты Mac). Сонымен қатар Apple-дің жаңа қауіпсіздік және құпиялылық шарттары. Келіңіздер, сол Mac-ты қалай өмірге келтіре аламыз

DosDude сіздің ескі Mac жүйеңізді macOS Catalina-мен жұмыс істеуге мәжбүр етеді

Енді MacOS Catalina-ны үйлесімді болуы мүмкін емес Mac жүйелеріне қалай орнатуға болатындығын білмес бұрын, кішкене түсініктеме қосуымыз керек. Компьютердің жұмысы төмендеуі мүмкін, өйткені бұл жаңа операциялық жүйе дұрыс жұмыс жасау үшін көптеген ресурстарды қажет етеді.

Сізге бар болғаны қажетті файлды жүктеп алыңыз DosDude ресми парағынан. Бастамас бұрын біз ескерту жасауымыз керек:

Егер сізде High Sierra-ны қолдайтын Mac болса, жүйенің BootROM ең соңғы нұсқасын орнатқаныңыз жөн. Егер сіз оны ешқашан орнатпаған болсаңыз, ешқандай проблема жоқ, олар сізге оны сол парақтан жүктеп алуға мүмкіндік береді.

Осындай шамадағы немесе осыған ұқсас кез-келген операцияны орындайтын кезде біз үнемі ескертетін тағы бір ескерту. Сақтық көшірмелері бар екеніне көз жеткізіңіз өйткені үшінші тарап қосымшаларын және дәлірек айтсақ, бұл амалдық жүйені, Apple компаниясының нұсқауына қарама-қарсы орнатқанда, қиындықтар туындауы мүмкін

Алынған нәтиже мынада: MacOS Catalina-мен үйлесімді компьютерлер тізімі қарқынды өсті:

  • 2008 жылдың басында немесе одан жаңа Mac Pro, iMac немесе MacBook Pro:
    • MacPro 3,1; 4,1 және 5,1
    • iMac 8,1; 9,1; 10, х
    • iMac 11, x және 12, x
    • MacBookPro 4,1; 5, х; 6, х; 7, x және 8, x
  • MacBook MacBook Air 2008 жылдың соңы немесе одан кейінгі нұсқасы:
    • MacBookAir 2,1; 3, x және 4, x
    • MacBook 5,1
  • MacBook 2009 жылдың басында немесе одан кейінгі нұсқасы:
    • Macmini 3,1; 4,1
    • Macmini 5, x (AMD Radeon HD 6xxx сериялы графикалық процессорлары бар жүйелер Catalina іске қосылған кезде дерлік жарамсыз болады.)
    • MacBook 5,2; 6,2 және 7,1
  • Xserve 2008 жылдың басында немесе кейінірек:
    • Xserve 2,1 және 3,1

Мақаланың мазмұны біздің ұстанымдарымызды ұстанады редакторлық этика. Қате туралы хабарлау үшін нұқыңыз Мұнда.

3 пікір, өз пікіріңізді қалдырыңыз

Пікіріңізді қалдырыңыз

Сіздің электрондық пошта мекен-жайы емес жарияланады. Міндетті өрістер таңбаланған *

*

*

  1. Деректерге жауапты: Мигель Анхель Гатан
  2. Деректердің мақсаты: СПАМ-ны басқару, түсініктемелерді басқару.
  3. Заңдылық: Сіздің келісіміңіз
  4. Деректер туралы ақпарат: заңды міндеттемелерді қоспағанда, деректер үшінші тұлғаларға жіберілмейді.
  5. Деректерді сақтау: Occentus Networks (ЕО) орналастырған мәліметтер базасы
  6. Құқықтар: Сіз кез-келген уақытта ақпаратты шектей, қалпына келтіре және жоя аласыз.

  1.   дағдарыс дижо

    көріңіз жақсы

  2.   Кристофер ордендері дижо

    MacOs Catalina-ны 2011 жылғы компьютерге орнатсам, бірақ intel i7 және ram-де 16gb орнатсам не болады ... Ол баяулай ма? Мен macbook air-ді осы командаға қарсы қолданып көрдім, ал ауа әлдеқайда жылдам ...

  3.   Ванеса дижо

    Сәлеметсіз бе, мен жүйені dosdude1 бетінен жүктей алмаймын, мен қауіпсіздік туралы ескерту аламын және ешқандай жол жоқ. Мен оны қалай аламын? Рахмет.